{
  "paths": [
    {
      "_path": "etc/jupyter/nbconfig/notebook.d/widgetsnbextension.json",
      "path_type": "hardlink",
      "sha256": "a855f3099fcbb8c7f885bf5cff254433b834b49b67699509fd733ecef685ca28",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension-4.0.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension-4.0.3.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "e5ac2be30b2bcefe330ee9e5ad7fe5b0d1156fecb3555fcaaa908a8d29f9fded",
      "size_in_bytes": 1513
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension-4.0.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "93afa2d7b8cbadaf40e99d025faff687c5d8d291626f38a1b72cca71795925a8",
      "size_in_bytes": 1591
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension-4.0.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "6abd29a370e8ad5a80715f97f9235111d2fb98650eb1f54aa0f1e4b8a8c51e55",
      "size_in_bytes": 1865
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension-4.0.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension-4.0.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1b5e87e00dc87a84269cead8578b9e6462928e18a95f1f3373c9eef451a5bcc0",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension-4.0.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "f063830de6573ebc4b94e291f1b74f0f80b01902b3e8dddcac772f3aa15c39d4",
      "size_in_bytes": 78
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension-4.0.3.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f2651b7e38dd42b952344dd68cbcfed4112546878cf3ee21cd46641e56f156fb",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension/__init__.py",
      "path_type": "hardlink",
      "sha256": "231e7c8b0eb14f79a2b0dd8fb9d0f19c6788805c4130f6d40212b754f6a640d6",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0a88eeabf641f16693c6cd6ddcaeded879eb6d5423b1030899a33588abecebb7",
      "size_in_bytes": 993
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension/__pycache__/_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "88136ce0ceb4b4c47905ec6eaad037543e6ce814e98f3c7e9cf5416e556d24c8",
      "size_in_bytes": 170
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension/_version.py",
      "path_type": "hardlink",
      "sha256": "e97cc4466dcee5da8f34bbf06184449417dc55b732154fb02ac624c1d7f06af2",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension/static/extension.js",
      "path_type": "hardlink",
      "sha256": "5aac517244bad051758f9e38a850219a87735f1a51e87412fa671bb2f4372854",
      "size_in_bytes": 966138
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension/static/extension.js.LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "643d1fbb83a11dace56aaabb0f96ba2c41f9c90fa60d0236d9b367660221821d",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/python3.9/site-packages/widgetsnbextension/static/extension.js.map",
      "path_type": "hardlink",
      "sha256": "1d24156e0ff5b1a04823400d48b9922f7795dff644aa8fe2d8c4870e45d9fe06",
      "size_in_bytes": 3462988
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js",
      "path_type": "hardlink",
      "sha256": "5aac517244bad051758f9e38a850219a87735f1a51e87412fa671bb2f4372854",
      "size_in_bytes": 966138
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js.LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "643d1fbb83a11dace56aaabb0f96ba2c41f9c90fa60d0236d9b367660221821d",
      "size_in_bytes": 1445
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js.map",
      "path_type": "hardlink",
      "sha256": "1d24156e0ff5b1a04823400d48b9922f7795dff644aa8fe2d8c4870e45d9fe06",
      "size_in_bytes": 3462988
    }
  ],
  "paths_version": 1
}